:root {
    --pm-primary: #3e1fc3;
    --pm-primary-rgb: 62, 31, 195;
    --pm-dark-blue: #104274;
    --pm-light-blue: #1ccad8;

    --pm-cta: #f4cf6e;
    --pm-cta-rgb: 244, 207, 110;
    
    --ar-primary: var(--pm-primary);
    --ar-primary-bg: var(--pm-primary);
    --ar-primary-rgb: var(--pm-primary-rgb);
    
    /* --ar-link-color: var(--pm-dark-blue);
    --ar-link-hover-color: var(--pm-light-blue); */
}

[data-bs-theme="dark"]{
    --ar-primary: var(--pm-cta);
    --ar-primary-bg: var(--pm-cta);
    --ar-primary-rgb: var(--pm-cta-rgb);


    .accordion{
        --ar-accordion-active-color: var(--pm-cta);
    }
}

.btn-primary {
    --ar-btn-bg: #3e1fc3;
    --ar-btn-border-color: #3e1fc3;
    --ar-btn-hover-bg: #3e1fc3;
    --ar-btn-hover-border-color: #3e1fc3;
    --ar-btn-active-bg: #3e1fc3;
    --ar-btn-active-border-color: #3e1fc3;
    --ar-btn-disabled-bg: #3e1fc3;
    --ar-btn-disabled-border-color: #3e1fc3;
}


.btn-outline-cta {
    --ar-btn-color: var(--pm-primary);
    --ar-btn-border-color: var(--pm-primary);
    --ar-btn-hover-bg: var(--pm-primary);
    --ar-btn-hover-border-color: var(--pm-primary);
    --ar-btn-active-bg: var(--pm-primary);
    --ar-btn-active-border-color: var(--pm-primary);
    --ar-btn-disabled-color: var(--pm-primary);
    --ar-btn-disabled-border-color: var(--pm-primary);
}


[data-bs-theme="dark"] {
    .btn-outline-cta {
        --ar-btn-color: var(--pm-cta);
        --ar-btn-border-color: var(--pm-cta);
        --ar-btn-hover-bg: var(--pm-cta);
        --ar-btn-hover-border-color: var(--pm-cta);
        --ar-btn-active-bg: var(--pm-cta);
        --ar-btn-active-border-color: var(--pm-cta);
        --ar-btn-disabled-color: var(--pm-cta);
        --ar-btn-disabled-border-color: var(--pm-cta);
    }
}

.accordion-button:not(.collapsed)::after {
    --ar-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='%234a7dfe'%3e%3cpath%20d='M.5%206.3c.6-.6%201.6-.6%202.3%200l9.3%209.3%209.3-9.3c.6-.6%201.6-.6%202.3%200%20.6.6.6%201.6%200%202.3L13.3%2018.8c-.6.6-1.6.6-2.3%200L.8%208.5c-.9-.8-.9-1.6-.3-2.2z'/%3e%3c/svg%3e");
}
